.check-amarillo {
  color: #fed93e;
}

.check-rojo {
  color: #82140e;
}

.check-verde {
  color: #1d7612;
}

.form-acceso input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-acceso input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.bg-image {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  width: 300px;
}

.bg-image .mask {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  color: #fff;
}

.bg-image .mask .text {
  height: 100%;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.bg-image .mask .text p {
  margin: 0;
}

.image-container {
  position: relative;
}

.mask {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-attachment: fixed;
}

.hover-overlay .mask {
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.hover-overlay .mask:hover {
  opacity: 1;
}
.hover-zoom img,
.hover-zoom video {
  transition: all 0.3s linear;
}
.hover-zoom:hover img,
.hover-zoom:hover video {
  transform: scale(1.1);
}
.card.hover-shadow,
.hover-shadow {
  box-shadow: none;
  transition: all 0.3s ease-in-out;
}
.card.hover-shadow:hover,
.hover-shadow:hover {
  box-shadow: 0 2px 15px -3px rgba(0, 0, 0, 0.16),
    0 10px 20px -2px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out;
}
.bg-fixed {
  background-attachment: fixed;
}
.card.hover-shadow-soft,
.hover-shadow-soft {
  box-shadow: none;
  transition: all 0.3s ease-in-out;
}
.card.hover-shadow-soft:hover,
.hover-shadow-soft:hover {
  box-shadow: 0 2px 25px -5px rgba(0, 0, 0, 0.07),
    0 25px 21px -5px rgba(0, 0, 0, 0.04);
  transition: all 0.3s ease-in-out;
}
.form-control {
  min-height: auto;
  padding-top: 4px;
  padding-bottom: 3.28px;
  transition: all 0.1s linear;
}
.form-control:focus {
  box-shadow: none;
  transition: all 0.1s linear;
  border-color: #3b71ca;
  box-shadow: inset 0 0 0 1px #3b71ca;
}
.form-control.form-control-sm {
  font-size: 0.775rem;
  line-height: 1.5;
}
.form-control.form-control-lg {
  line-height: 2.15;
  border-radius: 0.25rem;
}
.form-outline {
  position: relative;
}
